#408 closed enhancement (fixed)

sync(2) is missing

Reported by: Ralf Corsepius Owned by: Jennifer Averett
Priority: lowest Milestone: 2
Component: fs Version: 4.6
Severity: minor Keywords:
Cc: bugs@…, joel.sherrill@… Blocked By:
Blocking:

Description

RTEMS should have sync(2).

Release:
RTEMS >= 4.6

Attachments (1)

pr408.diff (68.3 KB) - added by Ralf Corsepius on Dec 3, 2006 at 1:31:12 PM.
pr408.diff

Download all attachments as: .zip

Change History (3)

comment:1 Changed on Aug 14, 2003 at 7:04:35 PM by Joel Sherrill

Status: assignedwaiting

comment:2 Changed on Aug 22, 2003 at 5:14:21 PM by Joel Sherrill

Status: waitingclosed

State-Changed-From-To: feedback->closed
State-Changed-Why: This PR added the code. PR465 tracks adding test code and PR466 tracks adding documentation.

Changed on Dec 3, 2006 at 1:31:12 PM by Ralf Corsepius

Attachment: pr408.diff added

pr408.diff

Note: See TracTickets for help on using tickets.